<app-title title="لیست وام‌ها"></app-title>

<table class="ui right aligned celled table" dir="rtl">
  <thead>
  <tr>
    <th>مشتری</th>
    <th>مبلغ کل</th>
    <th>تعداد اقساط</th>
    <th>تاریخ پرداخت</th>
    <th>شماره‌ چک</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let loan of loans">
    <td>{{ loan.customer.name.first + ' ' + loan.customer.name.last }}</td>
    <td>{{ loan.totalPrice }}</td>
    <td>{{ loan.installmentsQty }}</td>
    <td dir="ltr">{{ loan.date | persianDate }}</td>
    <td>{{ loan.chequeId }}</td>
  </tr>
  </tbody>
  <!--<tfoot>-->
  <!--<tr>-->
    <!--<th colspan="5">-->
      <!--<div class="ui right floated pagination menu">-->
        <!--<a class="icon item">-->
          <!--<i class="left chevron icon"></i>-->
        <!--</a>-->
        <!--<a class="item">1</a>-->
        <!--<a class="item">2</a>-->
        <!--<a class="item">3</a>-->
        <!--<a class="item">4</a>-->
        <!--<a class="icon item">-->
          <!--<i class="right chevron icon"></i>-->
        <!--</a>-->
      <!--</div>-->
    <!--</th>-->
  <!--</tr>-->
  <!--</tfoot>-->
</table>
